/* practical info 
color codes :
https://www.w3schools.com/colors/colors_picker.asp?colorhex=1E90FF
		-----------------------------------------------------------
color names :
https://www.w3schools.com/colors/colors_names.asp
		-----------------------------------------------------------
*/

@import url('https://fonts.googleapis.com/css?family=Pacifico|Open+Sans:300,400,600');

/*-----------------------------------------------------styling the menu bar*/
nav ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	background-color: #338DFF;

}
nav li{
	display: inline-block;
	width: 23%;
	height: 40px;
	text-align: center;
	line-height: 40px;
}

nav li :hover{
	background-color: white;
	color: #338DFF; 
}

/*complete .currentLink {
   color: white;
   background-color: #338DFF;
}*/

nav li a{
	display: block;
	text-decoration: none;
	color: white;
}
/*-----------------------------------------------------styling titles paragraphs and links*/
h1{
  text-align: center;
  color: blue;
}

p{
  text-align:left;
  text-justify: auto;
  font-size: large;
}
a .link {
  color: #176AF9;
} 
a .link :hover {
text-decoration:underline;
}
/*-----------------------------------------------------styling the toggle*/
* {
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
.accordion a {
  text-decoration: none;
  color: inherit;
  text-align: center;

}
.accordion p {
  font-size: 1.1em;
  margin: 1em 0;

}
.description {
  margin: 1em auto 2.25em;

}

ul{
  list-style: none;
  padding: 0;

}
ul .inner {
  padding-left: 1em;
  overflow: hidden;
  display: none;
  background-color:  #cce6ff;
}
ul .inner.show {
  /*display: block;*/

}
ul li {
  margin: .5em 0;
}
ul li a.toggle {
  width: 100%;
  display: block;
  /*background: rgba(0, 0, 0, 0.78);*/
  background-color:  #3399ff;
  color: #fefefe;
  padding: .75em;
  border-radius: 0.15em;
  transition: background .3s ease;
}

ul.inner li a.toggle {
  width: 100%;
  display: block;
  /*background: rgba(0, 0, 0, 0.78);*/
  background-color:  #66b3ff;
  color: #fefefe;
  padding: .75em;
  border-radius: 0.15em;
  transition: background .3s ease;
}

ul li a.toggle:hover {
  font-weight: bold;
  text-decoration:underline; 
}
ul li a.link {
  color: #176AF9;
} 
ul li a.link:hover{
  text-decoration:underline; 
}
/*---------------------------------------------------styling timeline*/
section {
  padding: 100px 0;
}

html, body {
  overflow-anchor: none;

}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  font-weight: 400;
  background-color: #eee;
}



.timeline {
  position: relative;
}
.timeline::before {
  content: '';
  background: #C5CAE9;
  width: 5px;
  height: 95%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.timeline-item {
  width: 100%;
  margin-bottom: 70px;
}
.timeline-item:nth-child(even) .timeline-content {
  float: right;
  padding: 40px 30px 10px 30px;
}
.timeline-item:nth-child(even) .timeline-content .date {
  right: auto;
  left: 0;
}
.timeline-item:nth-child(even) .timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  left: -15px;
  border-width: 10px 15px 10px 0;
  border-color: transparent #f5f5f5 transparent transparent;
}
.timeline-item::after {
  content: '';
  display: block;
  clear: both;
}

.timeline-content {
  position: relative;
  width: 45%;
  padding: 10px 30px;
  border-radius: 4px;
  background: #f5f5f5;
  box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.3);
}
.timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  right: -15px;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #f5f5f5;
}

.timeline-img {
  width: 30px;
  height: 30px;
  background: #3F51B5;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-top: 25px;
  margin-left: -15px;
}

.timeline-card {
  padding: 0 !important;
}
.timeline-card p {
  padding: 0 20px;
}
.timeline-card a {
  margin-left: 20px;
}

.timeline-item .timeline-img-header {
  background-size: cover;
}

.timeline-img-header {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}
.timeline-img-header h3 {
  color: #FFFFFF;
  font-weight:bold;
  position: absolute;
  bottom: 5px;
  left: 20px;
}

blockquote {
  margin-top: 30px;
  color: #757575;
  border-left-color: #3F51B5;
  padding: 0 20px;
}

.date {
  background: #338DFF;
  display: inline-block;
  color: #FFFFFF;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .timeline::before {
    left: 50px;
  }
  .timeline .timeline-img {
    left: 50px;
  }
  .timeline .timeline-content {
    max-width: 10%;
    width: auto;
    margin-left: 70px;
  }
  .timeline .timeline-item:nth-child(even) .timeline-content {
    float: none;
  }
  .timeline .timeline-item:nth-child(odd) .timeline-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
  }
}
.graph{
float:left;
margin-right:10px;
}
.tableContainer{
    overflow:auto;
    width: 100%;
    height: 200px;
    margin-left:auto; 
    margin-right:auto;}

 table.center , td, th {
    margin-left:auto; 
    margin-right:auto;
    border: 1px solid black;
    width: 1000px;
  }





